<?
session_start();

include("opendb.php");
$i=1; 
$result=mysqli_query($db,"select * from veh_purchase where sale_invoice='-' and brcode='PSN236' order by chasis")or die(mysqli_error());
while($row=mysqli_fetch_array($result))
{
	print "\n<option value='$row[chasis]'>$row[chasis]</option>";
	print "\n<script> engno[$i]='$row[11]' </script>";
 	print "\n<script> rep[$i]='$row[2]' </script>";
 	print "\n<script> area[$i]='$row[3]' </script>";
 	$i++;
}
    
?>